/* CONTENEDOR: 1000px X 1000px
    COLOR CONTENEDOR: #e6e6e6
    CABECERA: 980px X 204px
    BOTONES MENU: 238px X 42px
    COLORES BOTONES: #F60 #c00 #609 #06c
    FOTO: 226px X 188px
    LATERAL FOTO: 713px X 188px
    COLOR Y ANCHO BORDE: #9C0 10px
    CAJA 1: 270px X 358px
    COLOR CAJA 1: #f90
    CABECERA CAJA 1: 246px X 42px
    COLOR CABECERA CAJA 1: #930
    CAJA 2: 270px X 358px
    COLOR CAJA 2: #f00
    CABECERA CAJA 2: 246px X 42px
    COLOR CABECERA CAJA 2: #900
    CAJA 3: 270px X 358px
    COLOR CAJA 3: CABECERA CAJA 3: 246px X 42px
    COLOR CABECERA CAJA 3: #606 y #909
    COLOR Y ANCHO BORDE: #c0c 10px
    PIE: 980px X 44 px
*/

#contenedor {height: 1000px;
            width: 1000px;
            border:2px solid black;
            background-color: grey;
            margin:0px auto;}

#cabezera { background-color:blue;
            margin:10px;
            height:204px;
            width:980px;}

#botones { margin:10px;
            height:42px;
            width:980px;}

#boton1 {margin:3px;
            background-color:orange;
            height:42px;
            width:238px;
            float:left;}

#boton2 {margin:3px;
            background-color:red;
            height:42px;
            width:238px;
            float:left;}

#boton3 {margin:3px;
            background-color:purple;
            height:42px;
            width:238px;
            float:left;}

#boton4 {margin:3px;
            background-color:blue;
            height:42px;
            width:238px;
            float:left;}


#cuerpo {background-color: white;
        margin:10px;
         min-height: 300px;
        float: left;
        }

#cuerpo1 {margin:5px;
          float: left}

#foto {border:2px solid black;
       background: url(../img/foto.gif) repeat;
        height:188px;
        width:226px;
        float: left;}

#fotolateral { border:2px solid green;
                background-color: white;
                float: left;
                height:188px;
                width:730px;
                }

 
#cuerpo2 { padding-right: 30px;
    border:10px solid white;
            min-height: 300px;
            float: left;}


#naranja { border:2px solid black;
            background-color:orange;
            height:358px;
            width:270px;
        float: left;}

#naranjamarron { border:2px solid black;
                    background-color: brown;
                    height: 42px;
                    width: 246px;
                    float: left;}

#rojo { border:2px solid black;
        background-color:red;
        height:358px;
        width:270px;
    float: left;}

#rojomarron { border:2px solid black;
                background-color:brown;
                height: 42px;
                width: 246px;
                float: left;}


#violeta { border:2px solid black;
            background-color:purple;
            min-height: 20px auto;
            float: left;}

#violeta1 {border:2px solid black;
            background-color:purple;
            height:42px;
            width:246px;
            float: left;}

#violeta2 {border:2px solid black;
            background-color:purple;
            height:42px;
            width:246px;
            float: left;}

#violeta3 {border:2px solid black;
            background-color:white;
            height:250px;
            width:246px;
            float: left;}


#pie {  margin:10px;
        height:44px;
        width:980px;
        background: url(../img/pie.gif) repeat;
        float: left;}